@charset "utf-8";

/*footer*/


div.privacy{/* height: 70px; *//* line-height: 70px; */margin: 0 auto;width: 1300px;padding: 40px 0;}
div.privacy>img {display: block;padding-right: 34px;line-height: 166px;float: left;padding-top: 17px;}
div.privacy>ul{display:inline-block;height: 40px;line-height: 40px;}
div.privacy>ul li{display:inline-block;padding: 0 7px;color: #fff;}
div.privacy>ul li a{color: #ffffff;text-decoration:none;font-size: 17px;}

div#footer_inner {margin: 0 auto;position: relative;}
div.privacy_box{border-bottom: 1px solid #2c323f;}
div.footer_info {width: 1300px;margin: 0 auto;padding: 47px 0;}
div.footer_info li {display: block;color: #ffffff;font-size: 17px;line-height: 36px;}
ul.main_sns {margin-top: 0;display: inline-block;}
ul.main_sns img{vertical-align: middle;width:30px;}
footer {background: url(/include/res/images/main/20_bg_footer.png) #272c36 no-repeat right 20px;/* margin-bottom: 70px; */}

.footer_info h4 {    font-size: 48px;    color: #fff;    padding-bottom: 25px;}
ul.main_banner {    display: inline-block;    width: 30% !important;}
ul.main_banner li{display:inline-block;}
.footer_info ul {    display: inline-block;    width: 69%;    vertical-align: top;}
ul.footer_sns {    text-align: right;    float: right;}
div.privacy:after{content:'';clear:both;display:block;}

.quick_reserve {background: #e6af6e;padding: 10px 0;position: fixed;z-index: 999;bottom: 0;width: 100%;}
.quick_reserve div {display:inline-block;margin-right: 75px;vertical-align: middle;}

.quick_reserve form{width:1200px; margin: 0 auto; }
.quick_reserve h5{color: #fff;font-size: 28px;font-weight: normal;height: 28px;line-height: 28px;}
.quick_reserve select{width: 215px;height: 47px;line-height: 47px;border: none;font-size: 15px;color: #282828;padding-left:14px;margin: 0 7px;}
.quick_reserve input[type="text"]{width: 215px;height: 46px !important;line-height: 46px;border: none;margin: 0 7px;text-indent: 10px;}
.quick_reserve input[type="checkbox"]{}
.quick_reserve input[type="submit"]{    width: 200px !important;
    height: 48px !important;
    border: none;
    background: #272c36 !important;
    color: #fff;
    font-size: 20px !important;
    display: inline-block !important;
    border-radius: 0px !important;
    padding: 0 !important;
    position: relative;
    top: 3px;}
.quick_reserve label{color:#fff; font-size:15px;}
.quick_reserve label a{font-size:11px;background:#fff;border-radius:20px;padding: 2px 10px;margin-left: 11px;}



